=== applet/CMakeLists.txt ===
--- 
+++ 
@@ -10,15 +10,17 @@
    ${KDE4_INCLUDES}
    )
 
-set(runcommand_SRCS plasma-runcommand.cpp)
+set(runcommand_SRCS RunCommandApplet.cpp RunCommandItem.cpp)
 
-kde4_add_ui_files(runcommand_SRCS configuration.ui)
+add_subdirectory(po)
+
+kde4_add_ui_files(runcommand_SRCS ui/results.ui)
 kde4_add_plugin(plasma_applet_runcommand ${runcommand_SRCS})
 target_link_libraries(plasma_applet_runcommand
                       ${QT_QTSCRIPT_LIBRARY}
                       ${KDE4_PLASMA_LIBS}
+                      ${KDE4_KUTILS_LIBS}
                       ${KDE4_KDEUI_LIBS}
-                      ${KDE4_KUTILS_LIBS}
                       ${KDE4_KIO_LIBS}
                       kworkspace
                       )
