## plasma-widget-runcommand 2.1

=== debian/changelog ===
plasma-widget-runcommand (2.1-0ubuntu4) maverick; urgency=low

  * Add cmake to build-dependencies as kdelibs5-dev no longer depends on it.
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Switch to source format 3.0 (quilt).

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 25 May 2010 22:40:43 +0200

plasma-widget-runcommand (2.1-0ubuntu3) lucid; urgency=low

  * Add missing epoch to Qt build-depends version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Nov 2009 13:47:07 +0000

plasma-widget-runcommand (2.1-0ubuntu2) lucid; urgency=low

  * Rebuild against Qt 4.6 rc 1, which is binary incompatible with 4.6
    beta

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 24 Nov 2009 10:01:06 -0500

plasma-widget-runcommand (2.1-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Transition from kde.mk to dh --with-kde:
    - debian/control: Remove cdbs build-dependency
    - debian/rules: Build with the dh7 kde addon
  * Bump Standards-Version to 3.8.3
  * Remove unnecessary build-depend on kdelibs5-dev
  * Remove now-unnecessary replaces/conflicts on plasmoid-runcommand

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 07 Nov 2009 21:10:48 -0500

plasma-widget-runcommand (2.0-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #412124)
    - Bump kdelibs5-dev and kdebase-workspace-dev to 4.3.0

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 11 Aug 2009 21:23:17 +0200

plasma-widget-runcommand (1.4-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #405041)
  * Transition to kde.mk from pkg-kde-tools:
    - Include kde.mk and debhelper.mk in debian/rules
    - Bump debhelper build-dep in debian/control to 7
    - Bump compat to 7
  * Bump Standards-Version to 3.8.2, no changes necessary
  * Bump kdelibs5-dev and kdebase-workspace-dev to 4.2.98
  * Binary package depends on ${misc:Depends} for lintian happiness

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 26 Jul 2009 23:26:03 +0200

plasma-widget-runcommand (1.2-0ubuntu2) karmic; urgency=low

  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Transition from kde4.mk to pkg-kde-tools
    - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
    - debian/control: Build-Depend on 'pkg-kde-tools'
  * Drop cmake from build-deps
  * Bump kdebase-workspace-dev to 4.2.2

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Fri, 22 May 2009 22:03:31 +0200

plasma-widget-runcommand (1.2-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.1

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 28 Apr 2009 20:05:51 -0400

plasma-widget-runcommand (1.0-0ubuntu2) jaunty; urgency=low

  * Rename plasmoid-* to plasma-widget-* to match upstream naming policy
     - Conflicts/replaces plasmoid-runcommand

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 10 Feb 2009 10:09:58 -0500

plasmoid-runcommand (1.0-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #296864)

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Sat, 15 Nov 2008 23:40:46 +0100
