=== debian/control ===
Source: plasma-widget-runcommand
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>
Build-Depends: debhelper (>= 7.3.16~),
               pkg-kde-tools (>= 0.5.0~),
               cmake,
               kdebase-workspace-dev (>= 4:4.3.3-0ubuntu2),
               libqt4-dev (>= 4:4.6.0~rc1-1ubuntu1)
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/Run+Command?content=91495

Package: plasma-widget-runcommand
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: plasmoid to run commands
 Simple plasmoid to run commands without using terminal or KRunner.
