## plasma-widget-runcommand 2.5

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8)

add_subdirectory(applet)
