=== applet/CMakeLists.txt ===
--- 
+++ 
@@ -12,14 +12,14 @@
 
 set(runcommand_SRCS RunCommandApplet.cpp RunCommandItem.cpp)
 
-add_subdirectory(po)
+add_subdirectory(locale)
 
 kde4_add_ui_files(runcommand_SRCS ui/results.ui)
 kde4_add_plugin(plasma_applet_runcommand ${runcommand_SRCS})
 target_link_libraries(plasma_applet_runcommand
                       ${QT_QTSCRIPT_LIBRARY}
                       ${KDE4_PLASMA_LIBS}
-                      ${KDE4_KUTILS_LIBS}
+                      ${KDE4_KCMUTILS_LIBS}
                       ${KDE4_KDEUI_LIBS}
                       ${KDE4_KIO_LIBS}
                       kworkspace
