=== debian/changelog ===
plasma-widget-runcommand (2.5-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * Bump debhelper version to 9:
    - Bump debhelper build dependency to 9.
    - Bump debian/compat to 9.
    - Fix order of debhelper options in debian/rules.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Transition build-dependency on kdebase-workspace-dev to the replacement
    kde-workspace-dev package.
  * Remove unnecessary build-depend on libqt4-dev, was introduced for a ABI
    transition and is no longer required.
  * Replace all mentions of "plasmoid" with "Plasma widget" in the package
    description, and add some further clarification to the description.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 09 Jun 2012 17:58:17 -0400

plasma-widget-runcommand (2.1-0ubuntu5) precise; urgency=low

  * Rebuild against libkworkspace4abi1.

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 27 Jan 2012 14:18:00 +0100
