=== debian/control ===
Source: plasma-widget-runcommand
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>
Build-Depends: debhelper (>= 9),
               pkg-kde-tools (>= 0.5.0~),
               cmake,
               kde-workspace-dev
Standards-Version: 3.9.3
Homepage: http://kde-look.org/content/show.php/Run+Command?content=91495

Package: plasma-widget-runcommand
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: plasma widget for running commands
 A simple Plasma to run console commands without using terminal or KRunner.
